Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4644

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4644
Last Modified 07 Mar 2011 09:28:43
Published 31 Dec 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4644

Summary

Cross-site scripting (XSS) vulnerability in the HTML WikiProcessor in Edgewall Trac 0.9.2 allows remote attackers to inject arbitrary web script or HTML via javascript in the SRC attribute of an IMG tag.

Vulnerable Systems

Application

  • Edgewall Software Trac 0.9.2


References

BID - 16198

CONFIRM - http://projects.edgewall.com/trac/ticket/2473

VUPEN - ADV-2006-0226

XF - trac-html-xss(24183)

DEBIAN - DSA-951

CONFIRM - http://trac.edgewall.org/ticket/2473

SECUNIA - 18555

SECUNIA - 18465


Last Updated: 27 May 2016 10:41:22